package com.ffii.fpsms.modules.stock.web.model

import com.ffii.fpsms.modules.pickOrder.entity.PickOrder
import com.ffii.fpsms.modules.pickOrder.entity.PickOrderLine
import java.math.BigDecimal

data class SuggestedPickLotForPoRequest(
    val holdQtyMap: MutableMap<Long?, BigDecimal?> = mutableMapOf(),
    val pickOrders: List<PickOrder>
)

data class SuggestedPickLotForPolRequest(
    val holdQtyMap: MutableMap<Long?, BigDecimal?> = mutableMapOf(),
    val pickOrderLines: List<PickOrderLine>
)


